p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:240px;width:948px;height:40px;z-index:2;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:7px;top:240px;width:948px;height:40px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 948px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:102px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 108px;}.SimpleMenu1 li.level0:last-child {width: 108px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:355px;top:318px;width:250px;height:125px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:6px;top:6px;width:948px;height:230px;z-index:4;min-width:948px;}
#Img1Inner {position: absolute;width:948px;height:230px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
